//
//  ViewController.swift
//  Phidget22Swift
//
//  Created by phidgets on 01/24/2018.
//  Copyright (c) 2018 phidgets. All rights reserved.
//

import UIKit
import Phidget22Swift

class ViewController: UIViewController {

	@IBOutlet weak var txt: UITextView!
	
	override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
		
		txt.text = try! Phidget22Swift.Phidget.getLibraryVersion()
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }

}

